This project is read-only.
1
Vote

is this working for 2012?

description

Hi

Is this working same as Sql server 2012 ?
I tried but it's give me error like as below

OnError:
    Package Name:
    Object Type:             ()
    Description:
    Object ID:
    Container Name:
    Container ID:
    StartTime:              5/20/2013 12:06:46 PM
    EndTime:                5/20/2013 12:06:46 PM
    Message:                Package migration from version 6 to version 3 failed with error 0xC0
01700A "The version number in the package is not valid. The version number cannot be greater than cu
rrent version number.".
    Variables:
    Expressions:
OnError:
    Package Name:
    Object Type:             ()
    Description:
    Object ID:
    Container Name:
    Container ID:
    StartTime:              5/20/2013 12:06:46 PM
    EndTime:                5/20/2013 12:06:46 PM
    Message:                Error loading value "<DTS:Property xmlns:DTS="www.microsoft.com/SqlS
erver/Dts" DTS:Name="PackageFormatVersion">6</DTS:Property>" from node "DTS:Property".
    Variables:
    Expressions:
The package failed to load due to error 0xC0010014 "One or more error occurred. There should be more
specific errors preceding this one that explains the details of the errors. This message is used as
a return value from functions that encounter errors.". This occurs when CPackage::LoadFromXML fails
.

Error while loading Package.

Cannot load package.

C:\Users\user\Desktop\example\DTLoggedExec.vssscc\Samples>pause
Press any key to continue . . .


Thanks,
Shreyans

comments

shrey_halani wrote May 20, 2013 at 7:39 AM

Error IN 2012